/* General Style */
a:link {text-decoration:none; color:#265eab;}
a:active {text-decoration:none; color:#265eab;}
a:visited {text-decoration:none; color:#265eab;}
a:hover {text-decoration:underline; color:#265eab;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt; color:#000000 }
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#265eab;}
a.noun:active {text-decoration:none; color:#265eab;}
a.noun:visited {text-decoration:none; color:#265eab;}
a.noun:hover {text-decoration:underline; color:#265eab;}
.mframe1 {padding:2 10 30 10px;}
hr {color:#464646;height:1px;}
label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('/.s/t/984/7.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

.menu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
a.menu1:link {text-decoration:none; color:#265eab;}
a.menu1:active {text-decoration:none; color:#265eab;}
a.menu1:visited {text-decoration:none; color:#265eab;}
a.menu1:hover {text-decoration:underline; color:#265eab;}
/* ------------- */

/* Menus */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/design/str.png') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-weight:normal;}
.uMenuV li a:link {text-decoration:none; color:#265eab;}
.uMenuV li a:active {text-decoration:none; color:#265eab;}
.uMenuV li a:visited {text-decoration:none; color:#265eab;}
.uMenuV li a:hover {text-decoration:underline; color:#265eab;}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#265eab;}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#265eab;}
.uMenuV a.uMenuItemA:hover {text-decoration:underline; color:#265eab;}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {margin: 0; padding: 0 0 0 13px; background: url('/design/str.png') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 6px 13px; background: url('/design/str.png') no-repeat 0px 3px;}
.catName {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#696969;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#265eab;}
a.catName:visited {text-decoration:none; color:#265eab;}
a.catName:hover {text-decoration:underline; color:#265eab;}
a.catName:active {text-decoration:none; color:#265eab;}
a.catNameActive:link {text-decoration:none; color:#265eab;}
a.catNameActive:visited {text-decoration:none; color:#265eab;}
a.catNameActive:hover {text-decoration:underline; color:#265eab;}
a.catNameActive:active {text-decoration:none; color:#265eab;}
/* ----------------- */

/* Entries Style */
.eTitle a:link {text-decoration:none; color:#265eff;}
.eTitle a:visited {text-decoration:none; color:#265eff;}
.eTitle a:hover {text-decoration:none; color:#265eab;}
.eTitle a:active {text-decoration:none; color:#265eff;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #CCCCCC}
.eDetails {background:#EAE8E3;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {background:#EAE8E3;font-familyVerdana,:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {background:#EAE8E3;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/962/9.gif') no-repeat 0px 0px;}

/* --------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}

/* ------------------ */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#F6F5F3; border:1px solid #265eff;}
.cBlock2 {background:#F6F5F3; border:1px solid #265eff;}

/* -------------- */

/* Comments Form Style */
.commTable {background:#EAE8E3;}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #CCCCCC;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#6E6E6E;background:#FCFCFC;border:1px solid #CCCCCC;}

/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/962/10.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:none; color:#265eab;}
a.archLink:visited {text-decoration:none; color:#265eab;}
a.archLink:hover {text-decoration:underline; color:#265eab;}
a.archLink:active {text-decoration:none; color:#265eab;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#6E6E6E;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/962/11.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#265eab;}
a.archiveDateTitleLink:visited {text-decoration:none; color:#265eab;}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#265eab;}
a.archiveDateTitleLink:active {text-decoration:none; color:#265eab;}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {text-align:center;}
.calWday {border:1px solid #A9B8C2; background:#E9ECF5; width:17px;}
.calWdaySe {border:1px solid #A9B8C2; background:#E9ECF5; width:17px; font-weight:bold;}
.calWdaySu {border:1px solid #A9B8C2; background:#E9ECF5; width:17px; font-weight:bold; color:#FF0000;}
.calMday {border:1px solid #A9B8C2; background:#F4F4F4;}
.calMdayA {border:1px solid #A9B8C2; background:#F4F4F4; font-weight:bold;}
.calMdayIs {border:1px solid #A9B8C2; background:#E9ECF5;}
.calMdayIsA {border:1px solid #A9B8C2; background:#E9ECF5;font-weight:bold;}
a.calMonthLink:link {text-decoration:none; color:#4D6D91;}
a.calMonthLink:visited {text-decoration:none; color:#4D6D91;}
a.calMonthLink:hover {text-decoration:none; color:#4D6D91;}
a.calMonthLink:active {text-decoration:none; color:#000000;}
a.calMdayLink:link {text-decoration:none; color:#4D6D91;}
a.calMdayLink:visited {text-decoration:none; color:#4D6D91;}
a.calMdayLink:hover {text-decoration:none; color:#000000;}
a.calMdayLink:active {text-decoration:none; color:#000000;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#000000}
.textResults {background:#FFFFFF}
.textResultsTd {background:#5F5F5F}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#5F5F5F}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#5F5F5F}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:green;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:##ffa500;}
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#EE9F10;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#0000cd;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#0000cd;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:#9900ff;}

/* ---------------- */

/* Other Styles */
.replaceTable {background:#F8F9FA;height:100px;width:300px;border:1px solid #787878;}

.legendTd {font-size:7pt;}

/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#ffffff}
.gTableTop {padding:2px; background: url('/design/line.png'); color:#FFFFFF;font-weight:bold;height:30px;padding-left:17px;font-size:9pt;background: url('/design/line.png') #1B74D7;}
.gTableSubTop {padding:2px;background: url('/design/bar_2.gif');color:#000000;height:20px;font-size:10px; border:1px solid #97baff;}
.gTableBody {padding:2px;background:#f6f6f6;}
.gTableBody1 {padding:2px;background:#f6f6f6; border:1px solid #97baff;}
.gTableBottom {padding:2px;background:#f6f6f6; border:1px solid #97baff;}
.gTableLeft {padding:2px;background:#f6f6f6;font-weight:bold;color:#6682AA; border:1px solid #97baff;}
.gTableRight {padding:2px;background:#f6f6f6; border:1px solid #97baff;}
.gTableError {padding:2px;background:#f6f6f6; border:1px solid #97baff; color:#97baff;}

/* ------------------------ */

/* Forums Styles */
.forumNameTd {padding:2px;background:#f6f6f6; border:1px solid #97baff;}
.forumLastPostTd {padding:0px;background:#f6f6f6; border:1px solid #97baff;}
.forumIcoTd {padding:0px;background:#f6f6f6; border:1px solid #97baff;}
.forumThreadTd {padding:0px;background:#f6f6f6; border:1px solid #97baff;}
.forumPostTd {padding:0px;background:#f6f6f6; border:1px solid #97baff;}
.forumLastPostTd,.forumArchive {padding:0px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#FFFFFF;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}


/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#0E4CC9;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#4D6D91;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#6F8EB3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#4D6D91;}

/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#4D6D91;}
a.forumBarA:active {text-decoration:underline; color:#4D6D91;}


/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}

/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:7pt;}
.switches {background:#C9D0DB;}
.switch {background:#FFFFFF;width:15px;font-size:7pt;}
.switchActive {background:#EFEFEF;font-weight:bold;color:#4D6D91;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#265eab;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#265eab;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#265eab;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#265eab;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#f6f6f6; border:1px solid #97baff;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#f6f6f6; border:1px solid #97baff;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:url('/design/line.png'); border:1px solid #97baff;height:20px;font-weight:bold;font-size:7pt;color:#4D6D91;padding-left:40px;}
.threadsDetails {padding:2px;background:#f6f6f6; border:1px solid #97baff;height:20px;color:#4D6D91;}
.forumOnlineBar {padding:2px;background:#f6f6f6; border:1px solid #97baff;;height:20px;color:#4D6D91;}

a.threadPinnedLink:link {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:visited {text-decoration:none; color:#0000FF;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#4D6D91;}
a.threadLink:visited {text-decoration:none; color:#4D6D91;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}

/* ------------------- */

/* Posts View */
.postPoll {background:#EEF2F7;text-align:center;}
.postFirst {background:#F5F9FD;border-bottom:3px solid #1B74D7;}
.postRest1 {background:#EEF2F7;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:3px;background:#8394B2;}

.postTdTop,.postBottom {background:url('/design/bar_2.gif');height:20px; border:1px solid #97baff;}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;border:1px solid #97baff;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#1B74D7;border:1px solid #97baff;}
.posttdMessage {padding:5px;border:1px solid #97baff;}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:10px; border:1px solid #97baff;}
.quoteMessage {background:#FFFFFF;font-size:10px; border:1px solid #97baff;}

.signatureView {font-size:8pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}

/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/201/26.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/201/26.gif') no-repeat 0px 4px;}

/* ----------------------- */

/* Post Form */
.codeButtons {font-size:7pt;background:#FFFFFF;border:1px solid #4D6D91;}
.codeCloseAll {font-size:7pt; color:#4D6D91;font-weight:bold;background:#FFFFFF;border:1px solid #4D6D91;}
.postNameFl,.postDescrFl {width:400px}
.postPollFl,.postQuestionFl {width:400px}
.postResultFl {width:50px}
.postAnswerFl {width:300px}
.postTextFl {width:550px;height:150px}
.postUserFl {width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}

/* --------- */

/* ====== forum End ====== */

/* PageSelector Start */ 
.catPages1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;}
.catPages1 a:link,
.catPages1 a:visited,
.catPages1 a:hover,
.catPages1 a:active {text-decoration:none;
color: #6D6D6D;border: 1px #999999 dashed;
background:#ffffff;
padding:3px 10px;
font-size:11px;
font-weight:bold;}
.catPages1 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;}
.catPages1 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;}

.catPages2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;}
.catPages2 a:link,
.catPages2 a:visited,
.catPages2 a:hover,
.catPages2 a:active {text-decoration:none;
color: #6D6D6D;border: 1px #999999 dashed;
background:#ffffff;
padding:3px 10px;
font-size:11px;
font-weight:bold;}
.catPages2 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;}
.catPages2 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;}

.pagesBlockuz1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz1 a:link,
.pagesBlockuz1 a:visited,
.pagesBlockuz1 a:hover,
.pagesBlockuz1 a:active {text-decoration:none;
color: #6D6D6D;border: 1px #999999 dashed;
background:#ffffff;
padding:3px 10px;font-size:11px;
font-weight:bold;}
.pagesBlockuz1 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;}
.pagesBlockuz1 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;}

.pagesBlockuz2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlockuz2 a:link,
.pagesBlockuz2 a:visited,
.pagesBlockuz2 a:hover,
.pagesBlockuz2 a:active {text-decoration:none;
color: #6D6D6D;border: 1px #999999 dashed;
background:#ffffff;
padding:3px 10px;font-size:11px;
font-weight:bold;}
.pagesBlockuz2 a:hover {background:#0094E0;color:#FFFFFF;font-weight:bold;}
.pagesBlockuz2 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;}

.pagesBlock1 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlock1 a:link,
.pagesBlock1 a:visited,
.pagesBlock1 a:hover,
.pagesBlock1 a:active {text-decoration:none;
color: #6D6D6D;border: 1px #999999 dashed;
background:#ffffff;
padding:3px 10px;
font-size:11px;
font-weight:bold;}
.pagesBlock1 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;}
.pagesBlock1 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;}

.pagesBlock2 {color:#ffffff;border:0px;margin-bottom:10px;margin-top:10px;}
.pagesBlock2 a:link,
.pagesBlock2 a:visited,
.pagesBlock2 a:hover,
.pagesBlock2 a:active {text-decoration:none;
color: #6D6D6D;border: 1px #999999 dashed;
background:#ffffff;
padding:3px 10px;
font-size:11px;
font-weight:bold;}
.pagesBlock2 a:hover {background:#2c2c2c;color:#FFFFFF;font-weight:bold;}
.pagesBlock2 b {text-decoration:none;background:#0094E0;padding:3px 10px;color:#fefefe;font-size:11px;}
/* PageSelector end */

/* Подгрузка контента */ 
div.input_submit {background:#2a3946 url("design/butNextPage/1.png") repeat-x 0 0px; border:1px solid #202c36; color:#fff; 
display:inline-block; padding:5px 10px; text-align:center; text-shadow:rgba(0,0,0,0.7) 0px 1px 0px; -moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;} 
div.input_submit:hover {background-color:#364959; color:#fff; cursor:pointer;} 

div.input_submit.alt {background:#0094E0 url("design/butNextPage/1.png") repeat-x 0 0px; border:1px solid #61768a; 
color:#e6edf4; text-shadow:rgba(0,0,0,0.3) 0px 1px 0px} 
div.input_submit.alt:hover {background-color:#758a9d; color:#fff; cursor:pointer;} 

div.input_submit.some {background:#e9e9e9 url("design/butNextPage/1.png") repeat-x 0 0; border:1px solid #ccc; 
text-shadow:#fff 0px 1px 0px; color:#666;} 
div.input_submit.some:hover {cursor:default; background-color:#f9f9f9; color:#666} 
/* Подгрузка контента */